mixin page-title(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	.page-title
		h1(class="rellax" data-rellax-speed="2")= spec.title
		if spec.desc
			p(class="rellax" data-rellax-speed="1")= spec.desc
